.file-comm{
    display: none !important;
}
/* Общие стили для скрытия */
.hidden {
    display: none;
}

/* Центрирование лоадера */
#loader {
    /* position: fixed; */
    /* top: 40%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    text-align: center;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Анимация спиннера */
.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1); /* Слегка серый */
    border-top: 4px solid #3498db; /* Синий верх */
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
}

.loader {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Анимация вращения */
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@media(max-width: 767px) {
    #loader {
        top: 85%;
    }
}